@charset "utf-8";

#quick_bnr{position:fixed;right:0;bottom:165px;z-index:1000;transition:all .3s}
#quick_bnr .inner{border-radius:13px 0 0 13px;padding:20px;background:#fff;box-shadow:0px 0px 7px 1px rgba(0, 0, 0, .1)}
#quick_bnr .quick__tit{margin-bottom:15px;font-size:15px;color:#000;font-family:var(--p-font)}
#quick_bnr li+li{margin-top:5px}
#quick_bnr a{overflow:hidden;display:flex;justify-content:space-evenly;align-items:center;width:150px;height:35px;border-radius:5px;font-size:12px;font-family:var(--p-font);transition:all .3s}
#quick_bnr .free span{display:flex;align-items:center;justify-content:center;width:18px;height:18px;border-radius:50px;font-size:9px;color:#fff;background:var(--primary)}
#quick_bnr .free a{color:var(--primary);background:var(--pale)}
#quick_bnr .free a:hover{background:#d1eef7}
#quick_bnr .kakao a{background:#fee500}
#quick_bnr .kakao a:hover{background:#ffee59}
#quick_bnr .search a{color:#fff;background:var(--primary)}
#quick_bnr .search a:hover{background:#03c6ff}
#quick_bnr .kakao span{font-variation-settings:'FILL' 1,'wght' 400,'GRAD' 0,'opsz' 24}
#quick_bnr .ntc{border-radius:5px;text-align:center;background:var(--pale);font-family:var(--sub-font)}
#quick_bnr .ntc div{padding-top:15px}
#quick_bnr .ntc span{font-size:12px;font-weight:500;color:#777}
#quick_bnr .ntc p{font-size:18px;font-weight:700;color:var(--primary)}
#quick_bnr .top_btn{height:20px;margin-top:5px;color:#fff;background:#ddd;transition:all .3s}
#quick_bnr .top_btn:hover{background:#aaa}
#quick_bnr .top_btn svg{width:18px}
#quick_bnr .show-btn{position:absolute;top:30px;left:-25px;z-index:-10;display:flex;align-items:center;justify-content:center;width:25px;height:52px;border-radius:5px 0 0 5px;background:#f5f5f5;box-shadow: 0px 0px 7px 1px rgba(0, 0, 0, .1);cursor:pointer}
#quick_bnr .show-btn svg{width:15px;stroke-width:3px}

#quick_btm{position:fixed;z-index:1000;bottom:50px;left:50%;transform:translateX(-50%)}
#quick_btm a{display:flex;align-items:center;justify-content:center;gap:10px;width:360px;height:60px;border-radius:13px;color:#fff;font-size:18px;background:var(--primary);font-family:var(--p-font);transition:all .3s}
#quick_btm a:hover{letter-spacing:2px;}
#quick_btm a span{font-variation-settings:'FILL' 1,'wght' 400,'GRAD' 0,'opsz' 24}

#quick_bnr.off {right:-190px}
.show-btn.off svg {transform: rotate(180deg);}